

.uhl-header{
	margin: 0px auto;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	z-index:2000;
	background: #c8102e;
	height: 48px;
	display: block;
}

.uhl-banner{
	margin: 0px auto;
	width: 100%;
	padding: 0 2.5rem;
	width: calc(100% - 5rem);/
}

.uhl-header a:hover{
	box-shadow: unset !important;
}

/* ------------------------------------------ */
/* logo */
/* ------------------------------------------ */


.uhlib-logo {
	background: transparent;
	height: 28px;
	transition: height .5s ease;
	top: unset;
	z-index: 2000;
	float: left;
	position: relative;
	width: auto;
	transition: height .25s;
	display: inline-block;
	margin: 10px 0;
}

.uhlib-logo img {
    height: 100%;
	padding: 0px 0;
}

.uhlib-logo a img{
	height: 28px;
}

@media (max-width: 900px){
	.uhl-header{
	text-align: center;
	}

	.uhlib-logo {
	float: none;
	}
}

@media (max-width: 400px){
.uhlib-logo a {
    display: inline-block;
    vertical-align: middle;
    padding-top: 3px;
}

.uhlib-logo a img{
	width: 100%;
	height: auto;
}
}


/* ------------------------------------------ */
/* links*/
/* ------------------------------------------ */

.header-links{
	text-align: right;
	z-index: 1000;
	position: relative;
	height: 48px;
	text-align: center;
}

.header-links ul{
	display: inline-block;
	list-style: none;
	padding: 0;
	font-family: 'Milo', sans-serif;
	font-size: .875rem;
	font-weight: 400;
	height: 28px;
	float: right;
	margin: 10px 0;
}

.header-links ul li{
	display: inline;
	color: #F6BE00;	
	cursor: pointer;
}

.header-links ul li a{
	border: none;
	padding: 0 10px;
   	line-height: 30px;
    display: inline-block;
    vertical-align: middle;
	transition: color .25s ease;
	color: #FFF9D9;
	text-decoration: none;
}

.header-links ul li a:hover{
	text-decoration: none;
	color: #FFF;
}

@media (max-width: 900px){
.header-links ul {
	font-size: 1rem;
	display: none;
}
}


/* ------------------------------------------ */
/* special styling for Giving SVG */
/* ------------------------------------------ */


ul li.giving a{
	padding: 0 0 0 10px;
}

li.giving a svg {
	fill: currentColor !important;
	display: inline;
	width: 20px;
	height: 20px;
	margin: 0px .5rem 0px 0px;	
    padding: 0 0;
	vertical-align: middle;
	position: relative;
    bottom: 3px;
}	

li.giving a svg:hover{
	fill: #FFF9D9;
}



/* ------------------------------------------ */
/* special styling for Giving PNG hover */
/* ------------------------------------------ */


li.giving .giving-png {
	background: url('https://apps.lib.uh.edu/uh-elements/uhl-banner/giving-hands-cream.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 20px;
	width: 20px;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	margin: 0px 5px 0px 0px;
	padding: 0 0;
	position: relative;
	transition: background .25s ease;
	bottom: 3px;
}

li.giving a:hover .giving-png{
	background: url('https://apps.lib.uh.edu/uh-elements/uhl-banner/giving-hands-white.png');
	background-repeat: no-repeat;
        background-size: 100% 100%;
}





a:hover.md-primoExplore-theme{
	box-shadow: inset 0 -2px 0 0 #960c22 !important;
}

.md-button.button-over-dark:not(.disable-hover):hover:not([disabled]):hover:not([disabled]),
prm-topbar .md-button:not(.disable-hover):hover:not([disabled]):hover:not([disabled]),
prm-user-area-expandable .button-with-menu-arrow:hover .menu-arrow:hover:not([disabled]),
prm-topbar .md-button:not(.disable-hover):focus:not([disabled]):focus:not([disabled]){
	color: #960c22 !important;
}
